﻿@charset "utf-8";
/* CSS Document */

@media (min-width:768px) and (max-width:991px) {
    .second-nav-col {
	font-size:0.85em;
}

.second-nav-col-txt {				
    /*width: 65%;*/
    margin-left: auto;
    margin-right: auto;
    float:none;    
    font-size:14px;
    font-family: myriad-set-pro_text;  	
}
.second-nav-col-img{
    display:none;
}	
.demo-img img{
    display:none;
}		

}
@media (min-width:464px) and (max-width:767px) {
.demo-img img{
    display:none;
}	
.second-nav-col-img {
    display:none;
	/*width:100%;
	float:none;
	text-align:center;*/
}
.second-nav-col-txt {
	 width: 65%;
    margin-left: auto;
    margin-right: auto;
    float:none;    
    font-size:11px;
    font-family: myriad-set-pro_text; 
}
.technology-secondnav-text{
    /*width: 65%;
    margin-left: auto;
    margin-right: auto;
    padding-top:10%;
    float:none;    
    font-size:16px;
    font-family: myriad-set-pro_text;*/
}
.technology-secondnav-img img{
    /*display:none;*/
    width:25%;
}
.navbar-collapse{
        width:88px !important;
    }


}
@media (min-width:290px) and (max-width:463px)  {
    .demo-img img{
        display:none;
    }
	.second-nav-col {
		width:50%;
		border-bottom:1px solid #e1e1e1;
	}
	.second-nav-col-sel {
		width:50%;
		background:#fff;
		border-bottom:1px solid #e1e1e1;
	}
	.second-nav-col:hover {
		background:#e1e1e1;
	}
	.second-nav-col-img {
		display:none;
		/*width:28%;*/
	}
	.second-nav-col-txt {
		width:98%;
		display:block;
		/*background:#CCC;*/
		text-align:left;
		padding-left:2%;
		font-size:0.85em;
		
	}
	br {
		display:none;
		}
    .technology-secondnav-img img{
    /*display:none;*/
    width:25%;
    }
}
@media (max-width:767px) and (min-width:290px) {
	
.sol-image-1 {
	display:none;
	}
.sol-text-1	 {
	display:none;
	}

.sol-image-2 {
	display:block;
	margin-left:auto;
	margin-right:auto;
	
	}
.sol-text-2	 {
	display:block;
	}	
}
@media (min-width:890px) and (max-width:990px)  {
   
	
}
/*@media (max-width:724px) and (min-width:682px) {

.top {
	margin-top:-118%;
	padding-bottom:50%;
	margin-left:15%;
	margin-right:auto;
	}
.bottom {
	margin-top:45%;
	}
}
@media (max-width:681px) and (min-width:655px) {

.top {
	margin-top:-123%;
	padding-bottom:53%;
	margin-left:10%;
	margin-right:auto;
	}
.bottom {
	margin-top:45%;
	}
}
@media (max-width:654px) and (min-width:620px) {

.top {
	margin-top:-130%;
	padding-bottom:55%;
	margin-left:8%;
	margin-right:auto;
	}
.bottom {
	margin-top:45%;
	}
}
@media (max-width:619px) and (min-width:600px) {

.top {
	margin-top:-135%;
	padding-bottom:60%;
	margin-left:6%;
	margin-right:auto;
	}
.bottom {
	margin-top:45%;
	}
}
@media (max-width:599px) and (min-width:579px) {

.top {
	margin-top:-145%;
	padding-bottom:65%;
	margin-left:4%;
	margin-right:auto;
	}
.bottom {
	margin-top:45%;
	}
}
@media (max-width:578px) and (min-width:568px) {

.top {
	margin-top:-150%;
	padding-bottom:70%;
	margin-left:3%;
	margin-right:auto;
	}
.bottom {
	margin-top:45%;
	}
}
@media (max-width:567px) and (min-width:547px) {

.top {
	margin-top:-155%;
	padding-bottom:75%;
	margin-left:1%;
	margin-right:auto;
	}
.bottom {
	margin-top:45%;
	}
}
@media (max-width:546px) and (min-width:525px) {

.top {
	margin-top:-160%;
	padding-bottom:80%;
	margin-left:1%;
	margin-right:auto;
	}
.bottom {
	margin-top:45%;
	}
}*/